/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom{
	padding:20px;
	text-align:center;
}
.copyrights, .design {
	float: none;
	line-height: normal;
}
#footer .width {
	display: block;
}
.foot {
	border-left: none;
	border-bottom: 1px solid #125f6f;
	width: 100%;
	display: block;
	padding: 20px;
}
.foot.foot_about {
	width: 100%;
	text-align: initial;
}
#contactus {
	display: block;
}
.contactus_left {
	display: block;
	width: 100%;
	padding: 20px;
}
.pages_title {
	padding: 0px 15px;
}
.pages_title h2 {
	font-size: 20px;
}
.contactus_right {
	display: block;
	width: 100%;
	height: 200px;
}
.news_loop {
	width: 100%;
}
.serv_loop {
	border: 1px solid #c3d0d9 !important;
	width: 100%;
	margin-bottom: 10px;
}
#count ul li {
	width: 50%;
}
.count_all p {
	font-size: 30px;
}
.count_all {
	padding: 0px;
}
.count_all h2 {
	font-size: 13px;
}
.count_all span {
	margin-top: 0px;
}
.aboutus_txt {
	padding: 0px 15px;
}
#data {
	margin-top: 0px;
}
.data_list li {
	width: 100%;
}
.data_all {
	padding: 20px 20px 56px;
}
.data_list li a {
	bottom: 0px;
}
#slideshow {
	height: 300px;
}
.logo {
	float: none;
	text-align: center;
}
.icon_menu_open {
	display: block;
	width: 45px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	line-height: 45px;
	height: 45px;
	float:right;
	z-index: 1000;
}
.icon_menu_open.active{
	color:#fff;
	background:#39b7a2;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav li {
	float: none;
}
.nav li a {
	border-bottom: 1px solid rgba(33,33,33,0.05);
	line-height:50px;
	height:50px;
	text-align:center;
}
.sub {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	margin: 0px;
	float: none;
	position: static;
	width: 100%;
}
.width{
	width:100%;
}
.s_contact,#top .social,.nav,.nav_fix,#slideshow .next, #slideshow .prev,.welcome{
	display:none;
}
#header,.data_list li p,.serv_all p,.news_img,.news_txt p,#bottom{
	height: auto;
}
}